/*     134339 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__134339__ {max-width:100%px;margin:0 auto}
.pm-slide_wide__134339__ a {display:block;position:relative;border:none}
.pm-slide_wide__134339__ a img {border:none}
.pm-slide_wide__134339__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__134339__ .item {position:relative}
.pm-slide_wide__134339__ .item img {vertical-align:top}
.pm-slide_wide__134339__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__134339__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__134339__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__134339__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__134339__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__134339__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__134339__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__134339__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__134339__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__134339__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__134339__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__134339__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__134339__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__134339__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__134339__ .owl-dots .owl-dot.active span,
.pm-slide_wide__134339__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-slide_wide__134339__.empty__134339__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__134339__.build_edit_mode .item {display:none}
.pm-slide_wide__134339__.build_edit_mode .item img {width:100%}
.pm-slide_wide__134339__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__134339__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__134339__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__134339__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__134339__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__134339__ .owl-dots {padding:20px}
	.pm-slide_wide__134339__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     134340 : 공백      */
.solid_line__134340__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134340__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134340__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134340__ {height:40px}
}

/*     134341 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__134341__ {font-size:0}
.title__134341__ p { font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134341__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134341__.style_top p {padding-top:10px}
.title__134341__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134341__.style_right p {padding-right:14px}
.title__134341__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134341__.style_bottom p {padding-bottom:12px}
.title__134341__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134341__.style_left p {padding-left:14px}
.title__134341__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134341__.style_circle1 p {padding-left:18px}
.title__134341__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134341__.style_circle2 p {padding-left:18px}
.title__134341__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134341__ p {font-size:32px}
	.title__134341__.style_top p:before {width:32px}
	.title__134341__.style_right p:before {height:32px}
	.title__134341__.style_bottom p:before {width:32px}
	.title__134341__.style_left p:before {height:32px}
}

/*     134342 : 실선      */
.solid_line__134342__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134342__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134342__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134342__ {height:20px}
}

/*     134343 : 타이틀 텍스트      */
.title__134343__ {font-size:0}
.title__134343__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:16px;font-weight:500;color: #463a2b;letter-spacing:-.03em;line-height:1.4em;
}
.title__134343__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134343__.style_top p {padding-top:10px}
.title__134343__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__134343__.style_right p {padding-right:14px}
.title__134343__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__134343__.style_bottom p {padding-bottom:12px}
.title__134343__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__134343__.style_left p {padding-left:14px}
.title__134343__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__134343__.style_circle1 p {padding-left:18px}
.title__134343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134343__.style_circle2 p {padding-left:18px}
.title__134343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134343__ p {font-size:20px}
	.title__134343__.style_top p:before {width:20px}
	.title__134343__.style_right p:before {height:20px}
	.title__134343__.style_bottom p:before {width:20px}
	.title__134343__.style_left p:before {height:20px}
}

/*     134344 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134344__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134344__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134344__ ul li:first-child {margin-top:0}
.text_list__134344__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__134344__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__134344__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__134344__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__134344__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__134344__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134344__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__134344__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__134344__ ul li {font-size:18px}
}

/*     134345 : 공백      */
.solid_line__134345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134345__ {height:40px}
}

/*     134346 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__134346__ {font-size:0}
.title__134346__ p { font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134346__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134346__.style_top p {padding-top:10px}
.title__134346__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134346__.style_right p {padding-right:14px}
.title__134346__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134346__.style_bottom p {padding-bottom:12px}
.title__134346__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134346__.style_left p {padding-left:14px}
.title__134346__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134346__.style_circle1 p {padding-left:18px}
.title__134346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134346__.style_circle2 p {padding-left:18px}
.title__134346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134346__ p {font-size:32px}
	.title__134346__.style_top p:before {width:32px}
	.title__134346__.style_right p:before {height:32px}
	.title__134346__.style_bottom p:before {width:32px}
	.title__134346__.style_left p:before {height:32px}
}

/*     134347 : 실선      */
.solid_line__134347__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134347__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134347__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134347__ {height:20px}
}

/*     134348 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134348__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134348__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134348__ ul li:first-child {margin-top:0}
.text_list__134348__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__134348__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__134348__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__134348__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__134348__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__134348__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134348__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__134348__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__134348__ ul li {font-size:18px}
}

/*     134349 : 공백      */
.solid_line__134349__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134349__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134349__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134349__ {height:40px}
}

/*     134350 : 이미지 리스트 (타일형)      */
.img_tile__134350__ {overflow:hidden}
.img_tile__134350__ .img_inner {margin:0 -5px}
.img_tile__134350__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__134350__ * {box-sizing:border-box}
.img_tile__134350__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__134350__ .item a {display:block}
.img_tile__134350__ .figure {display:block}
.img_tile__134350__ .figure img {vertical-align:top}
.img_tile__134350__ .caption {display:block;margin-top:10px}
.img_tile__134350__ .caption > span {display:block}
.img_tile__134350__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__134350__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__134350__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__134350__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__134350__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__134350__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__134350__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__134350__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__134350__ .item {width:100%}
.col_m_2__134350__ .item {width:50%}
.col_m_3__134350__ .item {width:33.3333%}
.col_m_4__134350__ .item {width:25%}
.col_m_1__134350__ .item,
.col_m_2__134350__ .item2n,
.col_m_3__134350__ .item3n,
.col_m_4__134350__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__134350__ .item,
	.col_m_2__134350__ .item2n,
	.col_m_3__134350__ .item3n,
	.col_m_4__134350__ .item4n {clear:none}

	.col_t_1__134350__ .item {width:100%}
	.col_t_2__134350__ .item {width:50%}
	.col_t_3__134350__ .item {width:33.3333%}
	.col_t_4__134350__ .item {width:25%}
	.col_t_5__134350__ .item {width:20%}
	.col_t_6__134350__ .item {width:16.6666%}
	.col_t_1__134350__ .item,
	.col_t_2__134350__ .item2n,
	.col_t_3__134350__ .item3n,
	.col_t_4__134350__ .item4n,
	.col_t_5__134350__ .item5n,
	.col_t_6__134350__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__134350__ .img_inner {margin:0 -10px}
	.img_tile__134350__ .item {padding:10px}
	.img_tile__134350__ .caption {margin-top:15px}
	.img_tile__134350__ .caption > span.content {margin-top:10px}

	.text_sml__134350__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__134350__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__134350__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__134350__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__134350__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__134350__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__134350__ .item,
	.col_t_2__134350__ .item2n,
	.col_t_3__134350__ .item3n,
	.col_t_4__134350__ .item4n,
	.col_t_5__134350__ .item5n,
	.col_t_6__134350__ .item6n {clear:none}

	.col_pc_1__134350__ .item {width:100%}
	.col_pc_2__134350__ .item {width:50%}
	.col_pc_3__134350__ .item {width:33.3333%}
	.col_pc_4__134350__ .item {width:25%}
	.col_pc_5__134350__ .item {width:20%}
	.col_pc_6__134350__ .item {width:16.6666%}
	.col_pc_1__134350__ .item,
	.col_pc_2__134350__ .item2n,
	.col_pc_3__134350__ .item3n,
	.col_pc_4__134350__ .item4n,
	.col_pc_5__134350__ .item5n,
	.col_pc_6__134350__ .item6n {clear:both}
}

/*     134351 : 공백      */
.solid_line__134351__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__134351__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134351__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134351__ {height:20px}
}

/*     134352 : 한줄 텍스트      */
.text__134352__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__134352__ p a {color:#777777}

/*     134353 : 타이틀      */
.title__134353__ {}
.title__134353__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold; font-family: 'Noto Sans KR', sans-serif;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__134353__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px solid #e5e5e5}
.title__134353__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__134353__ p {font-size:22px}
	.title__134353__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__134353__ p {font-size:36px}
	.title__134353__ p span {padding:0 30px}
}

/*     134354 : 공백      */
.solid_line__134354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__134354__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__134354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__134354__ {height:20px}
}

/*     134355 : 이미지      */
.img_ratio__134355__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__134355__ * {box-sizing:border-box}
.img_ratio__134355__> a {display:block}
.img_ratio__134355__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__134355__ img.img_pc__134355__ {display:none}
.img_ratio__134355__ img.img_mobile__134355__ {display:inline-block}
.img_ratio__134355__:hover img {transform:scale(1.05)}
.img_ratio__134355__ .img_caption__134355__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__134355__ .img_caption__134355__ .img_table__134355__ {display:table;width:100%;height:100%}
.img_ratio__134355__ .img_caption__134355__ .img_cell__134355__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__134355__ .img_caption__134355__ .img_title__134355__ {display:block;position:relative;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
.img_ratio__134355__ .img_caption__134355__ .img_text__134355__ {word-break:keep-all; display:block;margin-top:2px;font-size:12px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__134355__ .img_caption__134355__ .btn_link__134355__ {display:inline-block;width:100%;max-width:100px;margin-top:15px;padding:0 10px;border:1px solid #ffffff;font-size:13px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__134355__> a:hover .img_caption__134355__ .btn_link__134355__ {background:#ffffff;color:#170f11}
.img_ratio__134355__.no_mobile_img img.img_pc__134355__ {display:block}

@media (min-width:768px){
	.img_ratio__134355__ {width:auto}
	.img_ratio__134355__ img.img_pc__134355__ {display:inline-block}
	.img_ratio__134355__ img.img_mobile__134355__ {display:none}
	.img_ratio__134355__ .img_caption__134355__ .img_cell__134355__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__134355__ .img_caption__134355__ .img_title__134355__ {font-size:16px;font-weight:600}
	.img_ratio__134355__ .img_caption__134355__ .img_text__134355__ {margin-top:5px;font-size:13px}
	.img_ratio__134355__ .img_caption__134355__ .btn_link__134355__ {line-height:28px}

	.img_ratio__134355__> a:hover .img_caption__134355__ .img_cell__134355__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__134355__ .img_caption__134355__ .img_cell__134355__ {padding:0 20% 25%}
	.img_ratio__134355__ .img_caption__134355__ .img_title__134355__ {font-size:24px}
	.img_ratio__134355__ .img_caption__134355__ .img_text__134355__ {font-size:18px}
	.img_ratio__134355__ .img_caption__134355__ .btn_link__134355__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__134355__> a:hover .img_caption__134355__ .img_cell__134355__ {padding-bottom:22%}
}

/*     134356 : 이미지      */
.img_ratio__134356__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__134356__ * {box-sizing:border-box}
.img_ratio__134356__> a {display:block}
.img_ratio__134356__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__134356__ img.img_pc__134356__ {display:none}
.img_ratio__134356__ img.img_mobile__134356__ {display:inline-block}
.img_ratio__134356__:hover img {transform:scale(1.05)}
.img_ratio__134356__ .img_caption__134356__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__134356__ .img_caption__134356__ .img_table__134356__ {display:table;width:100%;height:100%}
.img_ratio__134356__ .img_caption__134356__ .img_cell__134356__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__134356__ .img_caption__134356__ .img_title__134356__ {display:block;position:relative;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
.img_ratio__134356__ .img_caption__134356__ .img_text__134356__ {word-break:keep-all; display:block;margin-top:2px;font-size:12px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__134356__ .img_caption__134356__ .btn_link__134356__ {display:inline-block;width:100%;max-width:100px;margin-top:15px;padding:0 10px;border:1px solid #ffffff;font-size:13px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__134356__> a:hover .img_caption__134356__ .btn_link__134356__ {background:#ffffff;color:#170f11}
.img_ratio__134356__.no_mobile_img img.img_pc__134356__ {display:block}

@media (min-width:768px){
	.img_ratio__134356__ {width:auto}
	.img_ratio__134356__ img.img_pc__134356__ {display:inline-block}
	.img_ratio__134356__ img.img_mobile__134356__ {display:none}
	.img_ratio__134356__ .img_caption__134356__ .img_cell__134356__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__134356__ .img_caption__134356__ .img_title__134356__ {font-size:16px;font-weight:600}
	.img_ratio__134356__ .img_caption__134356__ .img_text__134356__ {margin-top:5px;font-size:13px}
	.img_ratio__134356__ .img_caption__134356__ .btn_link__134356__ {line-height:28px}

	.img_ratio__134356__> a:hover .img_caption__134356__ .img_cell__134356__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__134356__ .img_caption__134356__ .img_cell__134356__ {padding:0 20% 25%}
	.img_ratio__134356__ .img_caption__134356__ .img_title__134356__ {font-size:24px}
	.img_ratio__134356__ .img_caption__134356__ .img_text__134356__ {font-size:18px}
	.img_ratio__134356__ .img_caption__134356__ .btn_link__134356__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__134356__> a:hover .img_caption__134356__ .img_cell__134356__ {padding-bottom:22%}
}

/*     134357 : 이미지      */
.img_ratio__134357__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__134357__ * {box-sizing:border-box}
.img_ratio__134357__> a {display:block}
.img_ratio__134357__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__134357__ img.img_pc__134357__ {display:none}
.img_ratio__134357__ img.img_mobile__134357__ {display:inline-block}
.img_ratio__134357__:hover img {transform:scale(1.05)}
.img_ratio__134357__ .img_caption__134357__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__134357__ .img_caption__134357__ .img_table__134357__ {display:table;width:100%;height:100%}
.img_ratio__134357__ .img_caption__134357__ .img_cell__134357__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__134357__ .img_caption__134357__ .img_title__134357__ {display:block;position:relative;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
.img_ratio__134357__ .img_caption__134357__ .img_text__134357__ {word-break:keep-all; display:block;margin-top:2px;font-size:12px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__134357__ .img_caption__134357__ .btn_link__134357__ {display:inline-block;width:100%;max-width:100px;margin-top:15px;padding:0 10px;border:1px solid #ffffff;font-size:13px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__134357__> a:hover .img_caption__134357__ .btn_link__134357__ {background:#ffffff;color:#170f11}
.img_ratio__134357__.no_mobile_img img.img_pc__134357__ {display:block}

@media (min-width:768px){
	.img_ratio__134357__ {width:auto}
	.img_ratio__134357__ img.img_pc__134357__ {display:inline-block}
	.img_ratio__134357__ img.img_mobile__134357__ {display:none}
	.img_ratio__134357__ .img_caption__134357__ .img_cell__134357__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__134357__ .img_caption__134357__ .img_title__134357__ {font-size:16px;font-weight:600}
	.img_ratio__134357__ .img_caption__134357__ .img_text__134357__ {margin-top:5px;font-size:13px}
	.img_ratio__134357__ .img_caption__134357__ .btn_link__134357__ {line-height:28px}

	.img_ratio__134357__> a:hover .img_caption__134357__ .img_cell__134357__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__134357__ .img_caption__134357__ .img_cell__134357__ {padding:0 20% 25%}
	.img_ratio__134357__ .img_caption__134357__ .img_title__134357__ {font-size:24px}
	.img_ratio__134357__ .img_caption__134357__ .img_text__134357__ {font-size:18px}
	.img_ratio__134357__ .img_caption__134357__ .btn_link__134357__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__134357__> a:hover .img_caption__134357__ .img_cell__134357__ {padding-bottom:22%}
}

/*     134358 : 이미지      */
.img_ratio__134358__ {display:block;overflow:hidden;position:relative;width:100%;max-width:100%;margin:0 auto;vertical-align:top}
.img_ratio__134358__ * {box-sizing:border-box}
.img_ratio__134358__> a {display:block}
.img_ratio__134358__ img {width:100%;vertical-align:top;transition:all .3s ease}
.img_ratio__134358__ img.img_pc__134358__ {display:none}
.img_ratio__134358__ img.img_mobile__134358__ {display:inline-block}
.img_ratio__134358__:hover img {transform:scale(1.05)}
.img_ratio__134358__ .img_caption__134358__ {display:block;position:absolute;top:0;left:0;z-index:20;width:100%;height:100%}
.img_ratio__134358__ .img_caption__134358__ .img_table__134358__ {display:table;width:100%;height:100%}
.img_ratio__134358__ .img_caption__134358__ .img_cell__134358__ {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle}
.img_ratio__134358__ .img_caption__134358__ .img_title__134358__ {display:block;position:relative;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:-.03em; word-break:keep-all;}
.img_ratio__134358__ .img_caption__134358__ .img_text__134358__ {word-break:keep-all; display:block;margin-top:2px;font-size:12px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__134358__ .img_caption__134358__ .btn_link__134358__ {display:inline-block;width:100%;max-width:100px;margin-top:15px;padding:0 10px;border:1px solid #ffffff;font-size:13px;color:#ffffff;letter-spacing:-.03em;line-height:25px;transition:all .4s ease}
.img_ratio__134358__> a:hover .img_caption__134358__ .btn_link__134358__ {background:#ffffff;color:#170f11}
.img_ratio__134358__.no_mobile_img img.img_pc__134358__ {display:block}

@media (min-width:768px){
	.img_ratio__134358__ {width:auto}
	.img_ratio__134358__ img.img_pc__134358__ {display:inline-block}
	.img_ratio__134358__ img.img_mobile__134358__ {display:none}
	.img_ratio__134358__ .img_caption__134358__ .img_cell__134358__ {padding:0 10% 15%;vertical-align:bottom;transition:all .3s ease}
	.img_ratio__134358__ .img_caption__134358__ .img_title__134358__ {font-size:16px;font-weight:600}
	.img_ratio__134358__ .img_caption__134358__ .img_text__134358__ {margin-top:5px;font-size:13px}
	.img_ratio__134358__ .img_caption__134358__ .btn_link__134358__ {line-height:28px}

	.img_ratio__134358__> a:hover .img_caption__134358__ .img_cell__134358__ {padding-bottom:12%}
}
@media (min-width:1024px){
	.img_ratio__134358__ .img_caption__134358__ .img_cell__134358__ {padding:0 20% 25%}
	.img_ratio__134358__ .img_caption__134358__ .img_title__134358__ {font-size:24px}
	.img_ratio__134358__ .img_caption__134358__ .img_text__134358__ {font-size:18px}
	.img_ratio__134358__ .img_caption__134358__ .btn_link__134358__ {max-width:160px;margin-top:20px;padding:0 20px;font-size:16px;line-height:38px;text-align:center}

	.img_ratio__134358__> a:hover .img_caption__134358__ .img_cell__134358__ {padding-bottom:22%}
}

